<template>
	<div v-show="!tableIsShow">
		<div>
			<div ref="chartRef"></div>
		</div>
	</div>
</template>

<script setup lang="ts" name="ChartDisplay">
import { ref } from 'vue';
import { useDrawChatChart } from '/@/components/chat/chatComponents/hooks/useDrawChatChart';

const props = defineProps({
	tableIsShow: {
		type: Boolean,
		default: false,
	},
});
const chartRef = ref<HTMLDivElement>();
const { chartContainerResize, chartInstance } = useDrawChatChart({ chartRef, drawChart });
</script>
<style scoped lang="scss"></style>
